Piratenversammlung / Assemblée Pirate - Motion #2466

Kandidatur / Candidature GPK
08 February 2012 01:29 - Atropos

Status: Considered Start date: 08 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

¢ Vorname: Moira

¢ Nachname: Brilisauer

Kandidiere fur: Mitglied der GPK
Nick: Akallabeth /Moosline

Alter: 25

Beruf: Textilgestalterin Handweben

Sprachkenntnisse: Deutsch sehr gut, Franzdsisch gut, English ausreichend
Technische Kenntnisse: Gute Anwenderkenntnisse mit Linux, Windows, Mac

¢ weitere Fahigkeiten: Handwerklich vielseitig begabt, Organisationstalent
e Engagement in Vereinen/Parteien: Vorstand Piraten ohne Grenzen, Vorstand Sektion Zentralschweiz
e Politische Erfahrung: Griindungsmitglied der PPS, seither aktiv
e Ziele fur diese Amtszeit: Meine Arbeit in der GPK zeitnah und gut zu erledigen, gut erreichbar zu sein fiir Rickfragen, Anfragen,

Aufgaben im Bereicht PiVote. Ich méchte dass die Prasenz der GPK gut ist.
¢ Bisherige Aufgaben in der Partei: Leitung AG STAR, Leitung AG TNT, Leitung AG ROA, Grindungsaktuar, ich habe alle PVs

massgeblich mitorganisiert.

e Beschreibe dich: Zielstrebige Person, Pflichtbewusst, Verantwortungsbewusst. ein starker wille und eine klare Vorstellung was
rechtens ist und was nicht, sensibilisiert auf Kompetenziiberschreitung, weil ich genau dies auf die harte Tour lernen musste.

History

#1 - 13 February 2012 12:02 - Atropos

- Description updated

#2 - 14 February 2012 00:20 - Atropos

- File 25568_1320065435338_1041844753_30750524_2762086_n.jpg added

#3 - 25 February 2012 18:29 - Exception
- File GPK_Akallabeth.pdf added

#4 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 09 August 2018 12:58 - Atropos

- File deleted (25568 1320065435338 1041844753 30750524 _2762086_n.jpg)
